/*
red - 430303
blue - 191970
grey - 231f20
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; background-color: #430303; color: #231f20; font-family: Arial,sans-serif; font-size: 0.9em; line-height: 1.1em; }
h1  { font-size: 1.4em; font-weight: bold; margin: 0.25em 0 0.5em 0; padding: 0.25em 0 0.5em 0; border-bottom: 1px solid #430303; color: #430303 }
h2  { font-size: 1.2em; font-weight: bold; margin: 0 0 0.25em 0; padding: 0.25em 0 0.25em 0; color: #430303 }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #430303; }
a:hover { color: #231f20; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }
table { width: 100%; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #D6D6D6; padding: 0; margin: 10px 0 20px 0; }
table tr th, table tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; padding: 8px 12px; }
table thead tr th { color: #000; font-size: 1em; font-weight: bold; }
table tr td { font-size: 0.9em; vertical-align: top; }
table tr.row_on td { background: #F0F0F0; }
table tr.row_heading th { background: #983222; color: #FFF; }
table .no_right_border { border-right: 0; }
table .no_bottom_border { border-bottom: 0; }
table .no_bottom_right_border { border-bottom: 0; border-right: 0; }
table a,table a:link,table a:focus,table a:active,table a:visited { color: #000; font-weight: normal; }
table a:hover { color: #3E3E3E; }

#page_container { clear: both; margin: 20px auto 0 auto; width: 960px; text-align: left; background-color: #FFF; border: 4px solid #548B54; }
header  { background: #FFF; }
#logo { width: 960px; margin: 0 auto; }
#slideshow_container { width: 700px; float: left; margin: 15px 0 0 20px; }
#home_cell_container { width: 240px; float: left; }
#home_cell_real_estate { margin: 15px 0 0 20px; }
#home_cell_livestock { margin: 15px 0 0 20px; }
#home_cell_clearing_sales { margin: 15px 0 0 20px; }

nav { width: 960px; clear: both; height: 46px; font-size: 12px; background: #BFBFBF; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; margin: 6px; padding: 10px 32px; border-right: 1px solid #B0C4DE; font-weight: bold; color: #000; text-decoration: none; }
#nav a:hover, #nav #selected_menu { color: #FFF; background: #430303; }
#nav li { float: left; position: relative; margin: 0; padding: 0;  }
#nav ul { z-index: 10000; position: absolute; width: 100px; top: 40px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #BFBFBF; }
#nav li ul a { width: 100px; float: left; border-bottom: 1px dashed #191970; }
#nav li:hover ul, #nav li.ie6hover ul { display: none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display: block; }

section { clear: both; }
article { clear: both; padding: 10px 20px; }
#plain_page_article { width: 600px; float: left; padding: 20px 10px 20px 20px; }
#plain_page_aside { width: 300px; float: right; padding: 55px 20px 20px 10px; }
.listing { width: 920px; height: 305px; margin: 20px 0 10px 0; border-bottom: 1px dashed #430303; }
.listing_photo { width: 300px; float: left; }
.listing_desc { width: 500px; float: left; padding: 0 0 0 20px; }
.listing_desc h3 { padding: 0 0 1em 0; }
.listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
.real_estate_price { font-weight: bold; padding: 0 0 0.25em 0; }
#real_estate_contact_details { width: 350px; }
#livestock_article { width: 550px; float: left; padding: 20px 10px 20px 20px; }
#livestock_aside { width: 350px; float: right; padding: 55px 20px 20px 10px; }
.livestock_listing { width: 920px; height: 250px; margin: 20px 0 10px 0; border-bottom: 1px dashed #004de4; }
.livestock_photo { width: 320px; float: left; }
.livestock_desc { width: 470px; float: left; padding: 0 0 0 20px; }
.livestock_desc h3 { padding: 0 0 1em 0; }
.livestock_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
#clearing_sale_article { width: 550px; float: left; padding: 20px 10px 20px 20px; }
#clearing_sale_aside { width: 350px; float: right; padding: 55px 20px 20px 10px; }
.clearing_sale_listing { width: 920px; height: 250px; margin: 20px 0 10px 0; border-bottom: 1px dashed #004de4; }
.clearing_sale_photo { width: 320px; float: left; }
.clearing_sale_desc { width: 470px; float: left; padding: 0 0 0 20px; }
.clearing_sale_desc h3 { padding: 0 0 1em 0; }
.clearing_sale_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 180px; }
.profile_photo img { float: left; }
.profile { width: 400px; min-height: 200px; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { font-size: 0.85em; margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }
.status_for_sale { width: 125px; float: right; padding: 0.25em 0.5em; font-weight: bold; text-align: center; background-color: #228B22; color: #FFF; }
.status_under_contact { width: 125px; float: right; padding: 0.25em 0.5em; font-weight: bold; text-align: center; background-color: #CD661D; color: #FFF; }
.status_sold { width: 125px; float: right; padding: 0.25em 0.5em; font-weight: bold; text-align: center; background-color: #CD0000; color: #FFF; }
#news_year_nav { padding: 0 0 1em 0; }
.news_listing { width: 920px; margin: 20px 0 10px 0; border-bottom: 1px dashed #000080; }
.news_desc { width: 800px; }
.news_desc h3 { padding: 0 0 1em 0; }
.news_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
#article_photos img { vertical-align: top; margin-bottom: 5px; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us { width: 920px; float: left; padding: 20px; }
#contact_us_form { width: 400px; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 60px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.supplier_photo { width: 300px; float: left; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #FFF; text-align: center; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #B0C4DE; }
